risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element pubinfo

## Synopsis

### Content Model

    (pubdate*,volume?,issue?,startpage?,endpage?,city?,publisher?,
     serial?,address?,userdef*,misc*,link*)

### Attributes

None

## Description

The pubinfo element is a wrapper for all bibliographic information of a publication element.

### Parents

publication

### Children

address, city, endpage, issue, link, misc, pubdate, publisher, serial, startpage, userdef, volume

## Example

    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    </pubdate>
    <city>Sebastopol</city>
    <publisher>O'Reilly</publisher>
    <serial>1-56592-580-7</serial>
    <address>millera@dinosaurs.upenn.edu</address>
    <link type="url">http://www.dinosaurs.upenn.edu/</url>
    </pubinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).